
.main-popup-wrap {
    position: fixed;
    display: flex;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 16px;
    background: rgba(0,0,0,.5)
}

.main-popup {
    width: 100%;
    max-width: 410px;
    margin: 0 auto;
    background: #fff
}

.popup-navi {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 48px;
    padding: 0 16px;
    color: #fff;
    background: #000
}

.open-pop {
    display: block;
    max-width: 480px;
    margin: 0 auto;
    border: 4px solid #1f54b1
}

    .open-pop .head {
        padding: 40px 16px;
        font-size: 18px;
        text-align: center
    }

        .open-pop .head p + p {
            margin-top: 8px
        }

    .open-pop .inner {
        padding: 48px 16px;
        font-size: 18px;
        text-align: center;
        color: #fff;
        background: #1f54b1
    }

        .open-pop .inner p + p {
            margin-top: 12px;
            line-height: 1.4
        }

        .open-pop .inner .p {
            text-decoration: underline
        }

@media(max-width: 576px) {
    .open-pop .head {
        padding: 32px 12px;
        font-size: 16px
    }

    .open-pop .inner {
        padding: 32px 12px;
        font-size: 16px
    }
}

.const-pop-wrap {
    max-width: 410px;
    --brand-color: #373737
}

.const-pop-thumb {
    position: relative
}

    .const-pop-thumb:before {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 28%;
        background-color: var(--brand-color);
        content: ""
    }

    .const-pop-thumb img {
        position: relative;
        z-index: 1;
        max-width: 100%
    }

.const-pop-content {
    text-align: center
}

    .const-pop-content .head {
        margin-bottom: 20px;
        font-size: 32px;
        font-weight: 700;
        color: #000
    }

        .const-pop-content .head strong {
            color: var(--brand-color)
        }

    .const-pop-content .msg {
        color: #5b5b5b;
        font-size: 16px;
        line-height: 1.4
    }

.const-pop-date {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 52px 0 36px
}

    .const-pop-date em {
        width: 70px;
        height: 26px;
        margin-right: 16px;
        text-align: center;
        color: #fff;
        line-height: 26px;
        border-radius: 10px;
        background-color: var(--brand-color)
    }

    .const-pop-date p {
        color: #ed1600;
        font-weight: 700;
        font-size: 16px
    }
